body, #header-wrap, #homepage-left-content {
	background: #333;
	color: #fff;
}
body a, .sidebar-widget a {
	color: #ff0;	
}
body a:hover {
    color: #ffffff;
}
h1, .recent-blog-entry .post-meta, .recent-blog-entry .post-meta .meta-date-text, h1.sitename, .page-header-title {
    color: #ff0 ;
}
#homepage-left-content h2, .sidebar-container .sidebar-widget .widget-title, h2.heading {
	color: #ff0;	
}
#homepage-left-content, .sidebar-widget {
	border: 2px solid #ff0;
	background: #333;
}
#site-navigation-wrap {
    background: #ff0 none repeat scroll 0 0;
    margin-top: 0;
    position: relative;
}
#site-navigation .dropdown-menu a {
    color: #000;
}
#login_wid-2, #nav_menu-8, #pis_posts_in_sidebar-2 {
    background: none;

}
.download-attachments h3 {

    font-size: 14px;
    font-weight: bold;
    color: #fff;

}
button, input[type="button"], input[type="submit"] {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 2px solid #ff0;
    color: #ff0;
    cursor: pointer;
    display: inline-block;
    font-family: "Open Sans";
    font-size: 1em;
    font-weight: bold;
    height: 30px;
    line-height: 28px;
    outline: medium none;
    padding: 0 10px;
    position: relative;
    text-transform: uppercase;
}
a#text_resize_reset, .textSizeTxt {
	color: #ff0;
}
#logo {
    background: rgba(0, 0, 0, 0) url("https://abcnz.org.nz/wp-content/uploads/2018/03/a_blind_bit_of_difference_reverse.png") no-repeat scroll 0 0;
    height: 160px;
    text-indent: -3000em;
}

.HighContrastOff {
	display: none;	
}
.HighContrastOn{
	display: block;	
}
.entry h2, .entry h3, .entry h4, .entry h5, .entry h6 {
    color: #ff0;
}
.pis-utility {
    color: #fff;
    font-size: 13px;
    font-weight: 400;
    line-height: 1em;
}
#site-navigation .dropdown-menu ul {
    background: #ff0;
    font-size: 1em;
}
#site-navigation .dropdown-menu ul li:hover {
    background: #000;
	color: #fff;
}
#login_wid-2, #nav_menu-8, #pis_posts_in_sidebar-2, #displaycategorieswidget-4, #displaycategorieswidget-3, #displaycategorieswidget-2 {
    background: none;

}